//完全暴击

{

	"AbilityName" : "TestPlayer_Ability_Haoyou_09",

	"AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

          {

            "$type" : "MoleMole.ApplyModifier",

            "ModifierName" : "CriticalDelta",

            "Target" : "Self"

          }

        ]

    },

    "Modifiers":

    {

        "CriticalDelta":

        {

            "ModifierStacking":"Unique",

            "Properties" : 

            {

                "Actor_CriticalDelta" : 1

            }

        }

    }

}